.wbg

{
border:none;
}

.img-right
{
float:right;
border: 3px solid #CDCDCD;
margin: 0 0 10px 10px;
}

.img-right0
{
float:right;
margin: 0 0 10px 10px;
}

.img-left0
{
float:left;
margin: 0 0 10px 10px;
}

.img-left
{
float:left;
border: 3px solid #CDCDCD;
margin: 0 10px 10px 0;
}


#bot-shadow
{
width:971px;
height:22px;
margin: 0 auto;
background-image: url(../images/bottom-shadow.png);
background-repeat:no-repeat;
}

#top-shadow
{
width:971px;
height:10px;
margin: 0 auto;
background-image: url(../images/top-shadow.png);
background-repeat:no-repeat;
}

a.selected 
{ 
color:white; 
z-index:100; 
} 
 
.messagepop 
{ 
background-color:#FFFFFF; 
border:1px solid #999999; 
cursor:default; 
display:none; 
margin-top: 15px; 
position:absolute; 
text-align:left; 
width:300px; 
z-index:50; 
padding: 25px 25px 20px; 
} 
 
label 
{ 
display: block; 
margin-bottom: 3px; 
padding-left: 15px; 
text-indent: -15px; 
font-weight:bold;
} 
 
.messagepop p, .messagepop.div 
{ 
margin: 8px 0; 
padding-bottom: 4px; 
} 

.years
{
color:#237179;
}

#controls
{
width:960px;
height:13px;
margin: 10px auto;
}

.cont-links li
{
display:inline;
float:right;
list-style:none;
margin:0;
padding:0;
}


* 
{ 
margin:0; 
padding:0; 
}

body 
{ 
text-align:center; 
margin: 20px 0;
padding:0;
font-family:Arial, Tahoma;
background-image: url(../images/body-bg.jpg);
background-repeat:repeat-x;
background-color:#FFF;
font-size:.8em;
}

/**************** Layout ***********************/

#outer-container
{
margin:0 auto; 
width:971px;
background-image: url(../images/drop-shadow.png);
background-repeat:repeat-y;
}

#container 
{ 
margin:0 auto; 
width:960px; 
border: 1px solid #CDCDCD;
background-image: url(../images/content-bg.jpg);
background-repeat:repeat-y;
}

#header 
{ 
height:229px; 
width: 960px; 
}

#top-banner 
{ 
border-bottom: 1px solid #CDCDCD;
height: 31px; 
width: 960px; 
background-color:#3C9AAA;
text-align:right;
}

.number
{
float:right;
width:500px;
color:#FFF;
font-style:italic;
font-weight:bold;
padding: 7px 0 0 0;
margin: 0 12px  0 0;
font-size: 1.3em;
}

.home
{
float:left;
text-align:left;
width:200px;
color:#FFF;
font-style:italic;
font-weight:bold;
padding: 7px 0 0 0;
margin: 0 0 0 12px;
font-size: 1.3em;
}

a.a:link, a.a:visited, a.a:hover, a.a:active
{
color:#FFF;
text-decoration:none;
}

#logo 
{ 
width:270px; 
height: 198px; 
float:left;
background-image: url(../images/logo-bg.jpg);
background-repeat:repeat-x;
}

#logo-link
{
width:253px;
height: 198px;
float:left;
padding: 60px 0 0 0;
}

#bar {
width:16px;
float:right;
height: 198px; 
background-color:#AED5DC;
}



/***************** rotator in-page placement */



div#rotator 
{
position:relative;
height:198px;
float:right;
border-left: 1px solid #CDCDCD;
}

/******************** rotator css */

div#rotator ul li 
{
float:left;
position:absolute;
list-style: none;
margin-left:-689px;
}

/********************* rotator image style */	

div#rotator ul li img 
{
background: #FFF;
}

div#rotator ul li.show 
{
z-index:500
}

#nav 
{ 
border-bottom: 1px solid #CDCDCD;
border-top: 1px solid #CDCDCD;
width: 960px; 
height:33px; 
background-color:#3C9AAA;
position:relative;
text-align:center;  
clear:both;
}

#content-holder 
{ 
padding:0; 
margin:0; 
width:960px;
}

#left-col 
{ 
width:269px; 
padding: 0;
float:left;
background-color:#D5EBEE; 
border-right: 1px solid #CDCDCD;
text-align:left;
}


#pimg 
{
z-index: 999999;
display: none;
position: absolute;
}

#pimg h3 
{
display: block;	
font-weight: bold;
color: #333;
text-align: center;
margin-top: 10px;
border: 3px solid #999;
background-color: #eeeeee;	
}

.pimg
{
border: 3px solid #CDCDCD;
}


.images 
{
	background-color: #666;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding: 20px;
}

.treatments
{
padding-left:50px;
color:#237179;
text-align:left;
}

.icon
{
width:249px;
padding : 20px 0 10px 10px;
float:left;
}

.box
{
width:269px;
margin: 0 0 10px 0 ;
padding:0;
clear:both;
}

.top-box
{
width:269px;
margin: 0 ;
padding:10px 10px 10px 10px;
clear:both;
}

.hidden
{
display:none;
}

.facebook
{
width:120px;
height:100px;
float:left;
background-color:#3C9AAA;
}

.award
{
width:120px;
text-align:center;
height:100px;
background-color:#3C9AAA;
float:right;
}

.box-hd
{
width:269px;
height:31px;
margin:0;
padding:0;
clear:both;
}

.box-title
{
background-color:#3C9AAA;
width:253px;
height:31px;
float:left;
color:#FFF;
font-weight:bold;
}

.box-content
{
padding: 10px 10px 10px 10px;
}

.hd
{
line-height: 20pt;
color:#3C9AAA;
font-weight:bold;
}

.gray
{
color:#4B4B4B;
font-weight:bold;
}

.s-offer
{
float:left;
border: 3px solid #FFF;
margin: 0 10px 20px 0;
}

.consult
{
float:left;
border: 3px solid #FFF;
margin: 0 10px 5px 0;
}

.contact-gfx
{
float:left;
border: 3px solid #FFF;
margin: 0 10px 5px 0;
}

.offer
{
clear:both;
margin: 10px 0 10px 0;
}

.box-title p
{
padding: 7px 0 0 10px;
font-family: Arial;
font-weight:bold;
}

.box-right
{
width:16px;
height:31px;
float:left;
background-color:#AED5DC;
}

#bar-col 
{
width:16px;
float:right; 
background-color:#AED5DC;
}

#content 
{ 
width:690px; 
margin: 0;
float:left;
background-color:#FFF;
color:#000;   
}

#content p 
{
padding:20px;
line-height:1.5em;
clear:both;
text-align: justify; 
}

#content ul
{
text-align: left; 
}

table
{
padding:20px;
}

tr 
{
height:25px;
text-align: left; 
}

hr
{
margin:0 20px 0 20px;
}

.dental-surgery
{
margin-left:50px;

}

.DS1
{
width: 250px;
float:left;
margin-right:80px;
}

.DS2
{
width: 250px;
float:left;
}

#content ul 
{
clear:both;
margin: 0 40px;
line-height:14pt;
}


.faq 
{
padding:20px 0 20px 0;
margin: 0;
text-align:left;
}

.faq li
{
line-height:20pt;
list-style-type:none;
}


h1, h2, h3
{
font-size:1.3em;
color:#237179;
padding:20px 0 0 20px;
clear:both;
text-align:left;
}

.green
{
color:#237179;
}

h3
{
font-size: 1.1em;
font-weight:bold;
color:#237179;
padding:20px 0 0 20px;
}

a:link
{
color:#237179;
font-weight:bold;
}

a:visited
{
color:#237179;
font-weight:bold;
}

a:hover
{
color:#000;
font-weight:bold;
}

a:active
{
color:#237179;
font-weight:bold;
}

#footer { 
border-top: 1px solid #CDCDCD;
clear:both; 
height:31px; 
width:960px; 
background-color:#3C9AAA;
}

#footer p
{
padding: 7px 0 0 0;
color:#FFF;
}


#footer a:link
{
color:#FFF;
font-weight:normal;
text-decoration:none;
}

#footer a:visited
{
color:#FFF;
font-weight:normal;
text-decoration:none;
}

#footer a:hover
{
color:#000;
font-weight:normal;
text-decoration:none;
}


/***** hp Page Form ******/



div.row 
{
clear: both;
padding-top:8px;
}


div.row span.label 
{
float: left;
width: 100px;
text-align: left;
color:#4B4B4B;

font-weight:bold;
}

div.row span.formw 
{
float: left;
width: 100px;
text-align: right;
padding-right:10px;
}

.but
{

color:#000;
}


/* Top Navigation */


ul#navigation-1	{ 
margin:0; 
padding:0; 
list-style:none; 
width:100%; 
height:19px; 
font-size: 1.1em;
font-weight:bold;
}

ul#navigation-1 li { 
margin:0; 
padding:0; 
display:block; 
float:left; 
position:relative; 
width:137px;  

}

ul#navigation-1 li a:link,
ul#navigation-1 li a:visited
{ 
padding:7px 0; 
display:block; 
text-align:center; 
text-decoration:none; 
color:#ffffff; 
width:137px; 
height:19px; 
}


ul#navigation-1 li a:hover,
ul#navigation-1 li a:hover
{ 
/** background-image:url(../images/tooth.png);
background-repeat:no-repeat;
background-position: bottom left; **/
background-color:#6CBBC8; 
padding:7px 0; 
display:block; 
text-align:center; 
text-decoration:none; 
color:#ffffff; 
width:137px; 
height:19px; 
}

ul#navigation-1 li a:active
{ 
padding:7px 0; 
display:block; 
text-align:center; 
text-decoration:none; 
background:#6CBBC8;
color:#ffffff; 
width:137px; 
height:19px; 
}
	
ul#navigation-1 li ul.navigation-2
{ 
margin:0; 
padding:0 1px 0; 
list-style:none; 
display:none; 
background:#CDCDCD; 
width:137px; 
position:absolute; 
top:32px; 
left:-1px;  
border-top:none; 
}

ul#navigation-1 li:hover ul.navigation-2
{ display:block; }

ul#navigation-1 li ul.navigation-2 li
{ width:137px; clear:left; }

ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited
{
text-align: left;
clear:left; 
background:#3D9DAC;
padding:7px 0 7px 5px; 
width:137px; 
border:none; 
border-top: 1px solid #CDCDCD;  
position:relative; 
z-index:1000; 
}

ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:hover
{ 
/* background-image:url(../images/tooth.png);
background-repeat:no-repeat;
background-position: bottom left; */
text-align: left;
clear:left; 
background-color:#6CBBC8; 
padding:7px 0 7px 5px; 
width:137px; 
border:none; 
border-top: 1px solid #CDCDCD; 
position:relative; 
z-index:1000; 
}


ul#navigation-1 li ul.navigation-2 li a:active
{ 
text-align: left;
clear:left; 
background:#6CBBC8; 
padding:7px 0 7px 5px;  
width:137px; 
border:none; 
border-top: 1px solid #CDCDCD; 
position:relative; 
z-index:1000; 
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3
{ 
display:none; 
margin:0; 
padding:0; 
list-style:none; 
position:absolute; 
left:137px; 
top:-2px; 
padding:1px 1px 0 1px; 
background:#ffffff; 
z-index:900; 
}

ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3
{ display:block; }

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited
{ background:#b9121b; }

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active
{ background:#ec454e;
 }

ul#navigation-1 li ul.navigation-2 li a span
{ position:absolute; top:0; left:137px;  color:#fe676f; }

ul#navigation-1 li ul.navigation-2 li:hover a span,
ul#navigation-1 li ul.navigation-2 li a:hover span
{ position:absolute; top:0; left:110px;  color:#ffffff; }
